/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/


body {
    background: url("../images/background.jpg") no-repeat scroll center top #0A0103;
	background-color:#0A0103;
    color: #333333;
    font-size: 0.75em;
}

h1, h2, h3, h4, h5 {
	color:#DD0607;
}

h6 {
	color:#DD0607;
}

/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

/* change the left padding to centre the menu */
#primarylinks ul {
	padding-left:16px;
	width:950px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#9D0A1B;
	border-radius: 3px;
	width:623px;
	min-width:623px;
	z-index:9999;
	position:absolute;
	top:45px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
	padding-bottom:100px;
}

.ie7 .om-menu .om-maximenu-content {
	z-index:9999!important;
	}

.ie8 .om-maximenu.om-maximenu-block .om-maximenu-content { z-index:9999!important; }

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:140px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FDD514;
	height:635px;
}

/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1 {
	padding-left:0;
}

/* remove the right padding and border from the last block on the right */
/* absolute-position some blocks to get them to the right place */
/* some of these will just need to be removed so they inherit the standard styles (once other blocks are removed) */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3 {
	padding-right:0;
	border:none;
	position:absolute;
	left:485px;
	height:auto;
	border:none;
}

/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content,
#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	overflow:hidden;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul,
#primarylinks ul li#om-leaf-om-u1-212189511-3 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li,
#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11.om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}


/* spacing */
#primarylinks ul li h3 {
    color: #FDD514;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

#primarylinks ul li h4 {
    color: #ec9479;
    margin: 10px 0;
    padding: 0;
}


#primarylinks ul li a:hover {
	background: #DD0607; /* Old browsers */
	background: -moz-linear-gradient(top,  #DD0607 0%, #9D0A1B 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DD0607), color-stop(100%,#9D0A1B)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #DD0607 0%,#9D0A1B 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #DD0607 0%,#9D0A1B 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #DD0607 0%,#9D0A1B 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #DD0607 0%,#9D0A1B 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD0607', endColorstr='#9D0A1B',GradientType=0 ); /* IE6-9 */
}



/* ########################################################## */
/* #### HEADER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper {
	background-color:transparent;
}

#site-header-wrapper {
	margin-top: 0em;
}

#site-header {
	margin-bottom: -7px;
    margin-top: 0px;
    padding-bottom: 9px;
}

#primarylinks {
    background-color:rgba(221, 6, 7, 0.9);
	background-repeat:repeat;
}

#primarylinks-wrapper {
	background-color:transparent;
}

#postscript-wrapper-wrapper {
	margin-bottom:0;
	padding-bottom:0;
}

#primarylinks, #postscript-wrapper-wrapper {
    color: #FFFFFF;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
}

#footer-wrapper-wrapper {
    background-color:rgba(14, 32, 75, 0.9);
	background-repeat:repeat;
}
 
#postscript-wrapper {
    background-color:rgba(14, 32, 75, 0.9);
	background-repeat:repeat;
    color: #333333;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#branding img {
    margin: 10px 0 5px 0;
    vertical-align: top;
}

#yamaha-branding {
    margin-left: 10px;
    padding-top: 54px;
   
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 15px 15px 15px;
}

#primarylinks {
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: normal;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}

/* ########################################################## */
/* Multi Franchise Rotator 
/* ########################################################## */
.image-holder {
	margin:0px;
}

#featured { 
	width:938px; /* minus 10px for the 5px border on either side */
	height:354px; /* minus 10px for the 5px border on either side */
	position:relative; 
	border:1px solid #FFF;
	background-image:url('../images/feature-background.jpg');
	background-color:#172a64;
	z-index:1;
}

#nav-fragment-1 {
	background-image:url('../images/yam-bg.png');
	background-repeat:no-repeat;
}

#nav-fragment-2 {
	background-image:url('../images/hus-bg.png');
	background-repeat:no-repeat;
}

#nav-fragment-3 {
	background-image:url('../images/quin-bg.png');
	background-repeat:no-repeat;
}

#nav-fragment-4 {
	background-image:url('../images/ski-bg.png');
	background-repeat:no-repeat;
}

#featured ul.ui-tabs-nav { 
	padding:0;
	margin:0; 
	position:absolute; 
	top:0; 
	left:0; 
	list-style:none; 
	width:305px;
	z-index:999;
}

#featured ul.ui-tabs-nav li { 
	font-size:12px; 
	color:#333; 
	height:179px;
	overflow:visible;
	position:relative;
	z-index:999;
}

#featured ul.ui-tabs-nav li h2 {
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:16px;
	line-height:18px;
}

#featured ul.ui-tabs-nav li p {
	margin:10px 0 0 0;
	padding:0;
}

#featured li.ui-tabs-nav-item a { 
	display:block; 
	color:#FFF;
	text-decoration:none;
	height:112px;
	width:203px;
	padding:52px 15px 15px 14px;
	background-image:url('../images/bg.png');
	overflow:visible;
	position:relative;
	z-index:999;
}

#featured li.ui-tabs-nav-item a:hover { 
	background-image:url('../images/hover-bg.png'); 
	text-decoration:none;
}

#featured li.ui-tabs-selected, 
#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	z-index:999;
	background:url('../images/selected-bg.png') top left no-repeat;
}

#featured .ui-tabs-panel { 
	width:706px;
	height:358px;
	position:relative;
	float:right;
	z-index:-1;
}

#featured .ui-tabs-panel .info { 
	position:absolute; 
	bottom:0; 
	left:0; 
	width:706px;
	background: url('../images/transparent-bg.png'); 
}

#featured .info h2{ 
	font-size:18px; 
	color:#fff; 
	padding:5px; 
	margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-size:11px; 
	line-height:15px;
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

#primary-menu.block ul {
	margin-top:-1px;
}

/* ########################################################## */
/* #### Main Page Rotator ################################### */
/* ########################################################## */


#toolbar {
	background: #fdd514; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdd514 0%, #d4682a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdd514), color-stop(100%,#d4682a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdd514 0%,#d4682a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdd514 0%,#d4682a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdd514 0%,#d4682a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdd514 0%,#d4682a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd514', endColorstr='#d4682a',GradientType=0 ); /* IE6-9 */
    border: 1px solid #FFFFFF;
	width: 958px;
}

#main-content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);   
	margin-bottom: 2em;
    margin-top: -15px;
}

#fuzzysearch-box-form input.form-submit {
    background-color: transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 0.9em;
    margin-right: -5px;
    padding: 0;
}

#main-content {
	margin:0;
}

#narrowbaseplate {
	margin: 0 auto;
    width: 960px;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4); 
	height:auto;
}

/* ########################################################## */
/* #### Wrapper ############################################# */
/* ########################################################## */

#main-wrapper.grid-16 {
    margin: 20px 40px;
    width: 880px;
    z-index: 1;
}


/* ########################################################## */
/* #### Postscript ########################################## */
/* ########################################################## */

p.phone-highlight {
	color:#fff;
}

#postscript-two #block-block-6 #content {
	color:#000;
}

#block-block-6.block block-block #content {
	color:#000!important;
}

#postscript-four {
	width:220px;}

#postscript-four .more-link {
    padding-top: 8px;
}

#block-block-2, #block-block-3, #block-block-4,#block-block-5, #block-block-16 {
	height:65px;
}

#block-block-5, #block-block-3  {
	position:absolute;
	bottom:0px;
}

#block-block-16 {
	position:absolute;
	bottom:130px;
}

#block-block-2, #block-block-4 {
	position:absolute;
	bottom:65px;
}


div#postscript-wrapper div.views-field-created {
    color: #999;
    font-size: 0.9em;
    margin-bottom: 0.45em;
    margin-top: 0;
}

div#postscript-wrapper div.views-field-title,
div#postscript-wrapper div.views-field-title a,
div#postscript-wrapper div.views-field-title a:link,
div#postscript-wrapper div.views-field-title a:active,
div#postscript-wrapper div.views-field-title a:visited {
	color: #fff;
	text-decoration: none;
}

#postscript-four .more-link {
margin: -10px 0px 0px 1px 	!important;
}


/* ########################################################## */
/* #### Postscript title colours ############################ */
/* ########################################################## */

div.block-ydp_dealer_details a, div.block-ydp_dealer_details a:link, div.block-ydp_dealer_details a:active, div.block-ydp_dealer_details a:visited
{color:#DD0607;}

h2 a:link, h2 a:visited, h2 a:active
{color:#DD0607;}

div#postscript-wrapper div.more-link a
{color:#DD0607;}


div#postscript-wrapper .block p
{color:#fff;}

div#postscript-wrapper div.more-link:after
{color:#FDD514;}

#postscript-wrapper #postscript-one, #postscript-wrapper #postscript-two, #postscript-wrapper #postscript-three {
	border-right: 1px dotted #839ABC;
    margin-right: 0;
    padding-right: 10px;
    width: 219px;
}

#postscript-wrapper #postscript-one {
	height:460px;
}

div#postscript-wrapper div.views-field-created {
	color:#FDD514;
}

div#postscript-wrapper div.views-field-title, div#postscript-wrapper div.views-field-title a, div#postscript-wrapper div.views-field-title a:link, div#postscript-wrapper div.views-field-title a:active, div#postscript-wrapper div.views-field-title a:visited
{color:#FFFFFF;}

/* more link arrows */
div#postscript-wrapper div.more-link:after  
{color:#d0cfcc;}

div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #fff;
}

div#postscript-wrapper div.more-link:after {
   	content:"";
	border-style:solid;
    /* reduce the damage in FF3.0 */
    display:inline-block; 
    width:0;
	right:-10px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:5px 0 5px 7px;
	border-color:transparent #FDD514;
	margin-bottom: -0.1em;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:transparent;
	height:auto;
}



/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

body.node-type-product h1#page-title {
	border-bottom: 1px dotted #CCCCCC;
}

#node-page-827 img, #node-page-829 img, #node-page-830 img {
	margin-left:10px;
}

/* ########################################################## */
/* #### Non - Yamaha Products ############################### */
/* ########################################################## */

.views-field-field-non-yamaha-model-value .field-content {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:22px;
	color:#007FBA;
	border-bottom:#353535 dotted 1px;
}

.field-field-non-yamaha-table-label {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#000;
}

.field-field-non-yamaha-table-content {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:500;
	font-size:12px;
	color:#C00;}
	

.field-field-non-yamaha-manufacturer .field-label, .field-field-non-yamaha-model .field-label, .field-field-non-yamaha-displacement .field-label {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#000;}
	
.field-field-non-yamaha-manufacturer .field-item, .field-field-non-yamaha-model .field-item, .field-field-non-yamaha-displacement .field-item {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#C00;}
	

/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */
#block-views-footer_logos-block_1 {
    height: 52px;
    margin-left: -10px;
    width: 960px;
}

#footer-wrapper-wrapper2 {
     background-color:rgba(14, 32, 75, 0.9);
	 background-repeat:repeat;
	 width:100%;
	 margin-bottom:30px;
	 padding-bottom:15px;
	 padding-top:15px;
	 margin-top:-2em;
}

#footer-last {
	display:block;
	clear:both;
	text-align:center;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #FDD514;
}

#footer-last ul li.last {
	border:none;
}

li a.active {
    color: #000;
}

a, a:link, a:active, a:visited {
    color: #000;
    text-decoration: underline;
}

a:active, a.active {
    color: #000;
    text-decoration: none;
}

#footer-message {
    color: #FDD514;
    text-align: center;
}

#footer-wrapper a {
    color: #FFFFFF;
    text-decoration: underline;
}

#footer-wrapper a img {
	padding: 0 5px 0 5px;
}

#footer-first {
    margin-bottom: -25px;
}

#footer-last {
    margin-bottom: 0;
    margin-top: -12px;
}

#parts-wrapper {
	width: 960px;
	margin:0 auto;
}

#oem-parts {
    background-image: url("../images/oem-parts.png");
    background-repeat: no-repeat;
    height: 122px;
    margin-left: 951px;
    margin-top: 110px;
    position: absolute;
    width: 105px;	
}
